pst_item_extra_field Struct Reference

linked list of extra header fields More...

`#include <libpst/libpst.h>`

Collaboration diagram for pst_item_extra_field:
[legend]

## Data Fields

char * | field_name
char * | value
struct pst_item_extra_field * | next

## Detailed Description

linked list of extra header fields

Definition at line 643 of file libpst.h.

## Field Documentation

## field_name

char* pst_item_extra_field::field_name

Definition at line 644 of file libpst.h.

## next

struct pst_item_extra_field* pst_item_extra_field::next

Definition at line 646 of file libpst.h.

## value

char* pst_item_extra_field::value

Definition at line 645 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h